@charset "utf-8";
/**CSS **/


/*
@media screen and (max-width: 1440px){
    .about-copy{
        margin-top: 4%;
    }
}
*/

@media screen and (max-width:1280px) {

    .slide-img-1 {
    top: 6%;
    }
    .about-copy {
        margin-top: 2%;
    }

    .slide1-text2 {
        font-size: 59px;
    }

    .slide-img-rocket {
        top: -8%;
    }

    

    .our-process{
      height: 80%;
      overflow:hidden;
      background-color: salmon;
    }


    .slide-img{
        top: 3%;
    }

    .slide-img-rocket {
        position: absolute;
        left: 7%;
        top: -20%;
    }

    .container-fluid > .navbar-collapse, 
    .container-fluid > .navbar-header
    .container > .navbar-collapse,
     .container > .navbar-header {

        padding-bottom: 10px;
        height: 28px;
    }
}

@media screen and (max-width: 1286px){
    .slide-img-1 {
     top: 3%;
    }

    .slide1-text2 {
    font-size: 61px;
    }
}

@media screen and (max-width:1024px) {

    .slide-img-1{
        top: -20%;
        width: 56%;

    }
    .nav>li>a {
    
    padding: 5px 13px;
}


.navbar-brand {
    margin-left: 1px;
    margin-top: -13px;
}

    .our-process{
  height: 80%;
  overflow:hidden;
  background-color: salmon;
}

#contact-form h3 {

    padding: 10% 0 5% 10%;

}

    
.slide-img {
    top: -10%;
    width: 51%;
    right: 4%;
}

.bs-slider{
        height: 500px;
}

.slide-text > p {
    font-size: 30px;
    line-height: 34px;
}

.slide-text > h1 {

    font-size: 55px;
    line-height: 17px;
}


.resource-text h1 {
    font-size: 60px;
    line-height: 35px;
        margin-bottom: 20px;
}

.slide-img-rocket {
    top: -43%;
}

.slide-text {
    top: 30%;

}

.slide1-text {
    margin-top: -6%;
    font-size: 30px;
}

.slide1-text2{
        line-height: 53px;
        font-size: 53px;
}

.slide1-text3{
    font-size: 30px;
}

.slide1-text4 {
    font-size: 72px;
    margin-bottom: 10px;
}

.slide1-text2.fuel {
    margin-top: -1%;
        font-size: 57px;
}

.about-box {
    width: 94%;
}

  .service-card h6{
    font-size: 16px;
}

.service-card{
    padding: 60px 0 29px 0;
}

.about-section{
    height: 557px;
}

.service-card p {
    padding: 10px;
    }

    .social-icon {
    padding: 8% 0 1% 10%;
}
}
/*menu navigation*/


@media screen and (max-width: 980px){

    .our-process{
  height: 80%;
  overflow:hidden;
  background-color: salmon;
}

    /*contact*/

    #contact-form h3 {
    padding: 10% 0 5% 2%;
}



/*banner*/

.slide-img {
    top: -25px;
}
.slide-img-rocket {
    top: -50%;
}



}

@media screen and (max-width:800px){

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header
.container > .navbar-collapse, .container > .navbar-header {
    padding-bottom: 10px;
    height: 0;
}

.navbar-brand {
   
    margin-top: 4px;
}

.slide1-text2, .slide1-text, .slide1-text3, .slide-text > a.btn-default{
    margin-left: -7%;
}

.slide1-text2 {
    line-height: 53px;
    font-size: 40px;
}
.slide1-text3{
    line-height: 22px;
    margin-bottom: 22px;
}
.slide-img-1{
    right: 2%;
    top: -6%;
    width: 68%;
}

.slide1-text4{
    font-size: 45px;
    line-height: 27px;
    margin-bottom: 29px;
}

.fuel{
   margin-left: 60%;
  line-height: 40px;
   font-size: 51px;
}


.our-process{
      height: 80%;
      overflow:hidden;
      background-color: salmon;
}

    /*contact*/

    .wrap {
    width: 356px;
}
.address {
    font-size: 16px;
}


.button-form {
     margin-right: 8px;
    width: 24%;
}


#get-in-touch h3 {

    padding-left: 40px;
}

    /*banner*/

    .slide-text {
    top: 22%;
}


    .bs-slider {
        height: 450px;
    }

    .slide-img {
        top: 8px;
        right: 1%;
    }

    .slide-text > h1 {
        font-size: 40px;
        line-height: 15px;
    }

    .resource-text h1 {
        font-size: 40px;
        line-height: 35px;
    }
    .slide-text > a.btn-default {

        font-size: 12px;
        padding: 15px 20px;
    }


    .slide-img {
        width: 64%;
    }

    .slide-img-rocket {
        top: -15%;
    }

    .indicators-line > .carousel-indicators {

        bottom: -1%;
    }


 
}


@media screen and (max-width: 768px){


    #contact-form, #get-in-touch {
    height: 442px;
}

.social-icon {
        padding: 15% 0 1% 10%;
}

   .about-box {
    width: 98%;
}

.about-box p{
    padding-top: 0;
}

.service-card h6{
    font-size: 18px;

}

    ul.nav.navbar-nav.navbar-right {
    padding-top: 0;
}

        .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 1px;
    margin-top: -13px;

    }



    .modal.fade .modal-dialog{
        width: 80%;
        margin: 0 auto; 
 }


    .our-process{
  height: 80%;
  overflow:hidden;
  background-color: salmon;
}

    /*contact*/

    
.button-form {
    margin-right: 36px;
    width: 29%;
}

    .slide-img {
    top: 0px;

}


    .bs-slider {
    height: 430px;
}

.slide1-text2 {
    line-height: 40px;
    font-size: 34px;
}
.slide1-text {
    margin-left: 0%;
    margin-top: -3%;
    padding-top: 21px;
}

.slide-img-1 {
    top: -12%;
}

.slide1-text4 {
   font-size: 57px;
    line-height: 49px;
        margin-bottom: 19px;
}

.slide1-text2, .slide1-text, .slide1-text3, .slide-text > a.btn-default{
     margin-left: 0%;
}

.slide1-text2.fuel {
    margin-top: -1%;
    font-size: 42px;
}

.about-section{
    height: 550px;
}

.services {
    padding: 5% 2%;
}

.service-card {
    margin: 7% 7% 0 0;
}

}



@media screen and (max-width: 736px){

    .about-box p{
        font-size: 22px;
    }

    .services{

    padding: 7% 0% 5% 0%;
    }

    .address{
        font-size: 16px;
    }



    .navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
    max-height: 399px;
    width: 120%;
}

.navbar-collapse.in {
    overflow-y: unset;
}

       .container-fluid > .navbar-collapse, .container-fluid > .navbar-header
 .container > .navbar-collapse, .container > .navbar-header {
    padding: 26px 0 20px 10px;
    height: 100px;
    background-color:#080818;
    margin-top: -18px;
}
   
   .container-fluid>.navbar-collapse, .container-fluid>.navbar-header,
    .container>.navbar-collapse, .container>.navbar-header {
    margin: -18px 0;
    padding: 30px 0;
    background-color: #080818;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin-left: 16px;
    margin-top: -15px;
    width: 20%;

    }
 
 .nav>li>a {
    padding: 20px 40px;
    text-align: left;
}

.navbar-nav>li.active::after{
    display: none;
}
.navbar-nav>li::after {
    content: '';
    display: block;
    margin: auto;
    width: 0;
    height: 2px;
    background: #080818;
    -webkit-transition: width .2s ease-in-out;
    transition: width .2s ease-in-out;
}

.nav>li>a:focus, .nav>li>a:hover, {
    color: #080818;
    background-color: #f8981d;
    }
    .navbar-toggle{
     margin-right: 35px;
    }
  
    .slide1-text3{
         line-height: 15px;
        font-weight: 400;
        margin-bottom: 24px;
        font-size: 27px;
    }

    .slide1-text2 {
        line-height: 40px;
        font-size: 29px;
    }
    .slide1-text{
            padding-top: 7px;
            font-size: 27px;
            margin-bottom: 5px;
    }

 /*   .slide-img-1 {
       display: none;
    }

    .slide-img-rocket {
         display: none;
    }

    .slide-img {
   display: none;
    }*/

    .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
    height: 355px;
    }

    .bs-slider {
    height: 400px;
    }

    .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
    margin-top: 9%;
    }

  .slide-img-1 {
    top: 7%;
    width: 66%;
    right: 1%;
}

  
 .slide1-text.hire-text {
    margin-top: 4%;
}

.slide1-text2.fuel {
    margin-top: 7%;
}

.slide-img{
    top: -17px;
    right: 3%;
    width: 59%;
}
.slide-img-rocket{
        top: 7%;
}

}


@media screen and (max-width: 720px){
         .address {
    font-size: 19px;
}
}


@media screen and (max-width:667px){

    .slide-text > a.btn.btn-default {
    display: none;
    }

      .about-section {
    height: 600px;
    }

    .about-copy {
    font-size: 22px;
    }
     .address {

    font-size: 19px;
    }

    .slide-text > a.btn.btn-default {
    margin-left: 36%;
    }
   /* .slide-img{
        display: none;
    }*/
    .slide1-text{
         padding-top: 15px;
    }
  
    .slide-text > a.btn-default {
        margin-left: 36%;
    }
    .bs-slider > .carousel-inner > .item > img, .bs-slider > .carousel-inner > .item > a > img {
    height: 379px;
    }
    .bs-slider {
    height: 379px;
    }
    .indicators-line > .carousel-indicators {
    bottom: 3%;
    }
   /* .slide-img-1{
        display: none;
    }
    .slide-img-rocket{
        display: none;
    }*/
    .slide-text > a.btn-default {
    margin-right: 36%;
    }
    .get-text{
        margin-top: -11%;
    }

    .wrap {
        width: 603px;
    }

    .location-content {
        padding: 0% 0 2% 6%;
        }

        .mail-content {
        padding: 0% 0 2% 6%;
    }

    .social-icon {
        padding: 5% 0 2% 6%;
    }
     #get-in-touch {
        height: 392px;
    }
    }

@media screen and (max-width:640px){

    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand{
        margin-top: -3px;
    }

    .slide1-text2{
        margin-right: 0;
    }
    .slide1-text.hire-text {
    margin-top: -2%;
    }

    .slide-img-rocket {
        top: 94%;
        width: 55%;
        left: 22%;
    }

    .slide1-text2 {
        margin-bottom: 13px;
    }
        .slide-img-1 {
        top: 88%;
        width: 75%;
        right: 12%;
    }

    .button-form {
    width: 24%;
    }



    .navbar>.container .navbar-brand,{
    margin-top: -4px;
    }


  

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header
.container > .navbar-collapse, .container > .navbar-header{
    height: 78px;
    margin: 0;
 }

    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    width: 24%;
    }

    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header,
     .container>.navbar-collapse, .container>.navbar-header{
        margin: 0;
     }


.modal-footer button {
    float: none;
    background-color: #474b9f;
    border-radius: 0;
    padding: 15px 70px;
    font-size: 22px;
    color: #fff;
    margin: 0;
    border: none;
    width: 100%;
}


   
.btn-group-lg>.btn, .btn-lg {
    padding: 5px 16px;
    font-size: 32px;
    line-height: 1.3333333;
    border-radius: 500px;
}

.btn-primary {
    color: #fff;
    background-color: rgba(0,0,0,0.3);
    border: 1px solid rgba(0,0,0,0); 
}

.btn-primary:hover {
    color: #fff;
    background-color: rgba(0,0,0,.5);
    border: 1px solid rgba(0,0,0,0);
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: rgba(0,0,0,.5);
    border: 1px solid rgba(0,0,0,0);
}


.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: rgba(0,0,0,.5);
    border:1px solid rgba(0,0,0,0);
}

/*contact form*/

 #contact-form {
    background-color: #fff;
    height: auto;
    padding: 0;
}

#contact-form h3 {
    color: #161630;
    font-weight: 600;
    text-align: left;
    padding: 10% 0 5% 20%;
    font-size: 36px;
}

.wrap {
  width: 450px;
  margin: 44px auto 0 auto;
}


.group-contact {
  position:relative; 
  margin-bottom:45px; 
}

.mat-label {
  display: block;
  transition: all 0.5s;
   font-weight: 500;
    font-size: 20px;
    color: #161630;
}


.button-form {

  background-color: #fff;
  border: none;
  float: right;
 margin: 0;
  width: auto;
  left: 20px;

}

button:focus {outline:0;}


/*-----------------------right column------------------------*/


#get-in-touch {
    background-color: #141c29;
    padding-left: 0;
}


#get-in-touch h3{

    color: #b0b9ca;
    padding-left: 60px;
    font-weight: 400;
    text-align: left;
    padding: 14% 0 0 20%;
    font-size: 36px;
    padding-left: 56px;

}

.location-content{
        padding: 2% 0 2% 10%;
        text-align: left;
}

.location-content img {
    width: auto;
}


.mail-content{
        padding: 5% 0 1% 10%;
        text-align: left;
}

.mail-content img {
    width: auto;
}


.address {
    font-size: 19px;
    color: #788ba9;
    display: inline-flex;
    padding: 0 0 0 20px;  
}

.social-icon {
    cursor: pointer;
    text-align: left;
    padding: 5% 0 2% 10%;

}

.social-icon img {
    padding-right: 8%;
    width: auto;
}

.about-section {
    height: 623px;
}

/*Banner*/

.slide-img {
    top: 142px;
    right: 16%;
    width: 69%;
}

.slide-text > a.btn.btn-default {
    display: none;
    }

/**/


/* form starting stylings ------------------------------- */

.group  { 
  position:relative; 
  margin-bottom:45px; 
  width: auto;
}

input {
  font-size:18px;
  padding:10px 10px 10px 5px;
  display:block;
  width:100%;
  border:none;
  border-bottom:1px solid #d0d2d4;

}

input:focus {
 outline:none;
  }

/* LABEL ======================================= */
label{

  color:#161630; 
  font-size:18px;
  font-weight:normal;
  position:absolute;
  pointer-events:none;
  left:5px;
  top:10px;
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
/* active state */
input:focus ~ label, input:valid ~ label    {
  top:-20px;
  font-size:14px;
  color:#161630;
}


.sub-label {
     display: block;
  transition: all 0.5s;
   font-weight: 500;
    font-size: 20px;
    color: #5264AE;
}

/* BOTTOM BARS ================================= */
.bar
   { position:relative; 
    display:block; width:300px;
    width: 100%;
      }


.bar:before, .bar:after     {
  content:'';
  height:1px; 
  width:0;
  position:absolute;
  background:#161630; 
  transition:0.2s ease all; 
  -moz-transition:0.2s ease all; 
  -webkit-transition:0.2s ease all;
}
.bar:before {
  left:50%;
}
.bar:after {
  right:50%; 
}

/* active state */
input:focus ~ .bar:before, input:focus ~ .bar:after {
  width:50%;
}/*end left column*/

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header
.container > .navbar-collapse, .container > .navbar-header{
    padding-bottom: 0px;
    padding-top: 12px;
    margin-top: -20px;
}
.navbar-nav {
   margin: 0;
}
.navbar-container.fixed-theme {
    padding: 20px 0;
    height: 0;
}

.nav>li>a{
    margin: 0;
}

.service-card {
    background-color: transparent;
    margin: 10% 10% 0 0;
    text-align: center;
    padding: 50px 0;
    border: 1px solid rgba (0 0 0, 0);
    width: 100%;
}

.service-card img {
    width: auto;
}

.service-card h6 {
    font-size: 20px;
    color: #161630;
    padding-top: 20px;
    font-weight: 700; 
}

.service-card p {
    font-size: 16px;
    color: #161630;
    padding: 10px 20px 10px 20px; 
}

.service-title {
    font-size: 30px;
    font-weight: 700;
    padding-bottom: 20px;
    padding-top: 30px;
}

.service-content {
    font-size: 18px;
    line-height: 22px;  
    padding: 5px 0;
}

.service-card:hover {
    background-color: #fff;
    border-radius: 2px;
    box-sizing: border-box;
    box-shadow: 0 10px 50px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: .5s;
    padding-top: 45px;

}

.service-card img {
    width: auto;
}

.our-process{
        margin-top: 50px;
  height: 80%;
  overflow:hidden;
  background-color: salmon;
}

    /*contact*/

    .wrap {
    width: 96%;
}

#contact-form h3 {
    padding: 6% 0 5% 2%;
    font-size: 30px;
}

.button-form {
    margin-right: 15px;
    width: 16%;
}

/**/

#get-in-touch {

    margin-top: 25%;
}

#get-in-touch h3 {
    padding-left: 62px;
}


.location-content {
    padding: 6% 0 2% 10%;
}


/*banner*/
/*    .slide-img {
    display: none;
}*/


.slide-text > p {
    text-align: center;
}

.slide-text > h1 {
 
    text-align: center;
    margin-bottom: 26px;
}



.resource-text h1 {
    text-align: center;
}

.slide_style_left {
    text-align: center !important;
}

.slide-text > h2 {
margin-bottom: 25px;
    font-size: 25px;
    line-height: 10px;
}

.bs-slider > .carousel-inner > .item > img,
 .bs-slider > .carousel-inner > .item > a > img {
    height: 600px;
}

.slide-text {
    top: 15%;
}
.bs-slider {
    height: 600px;
    width: 100% !important;
}
/*.slide-img-rocket {
    display: none;
}*/

.slide-text > p {
    margin: 83px 0 0 0;
}

.slide_style_right{
    text-align: center !important;
}




}

@media screen and (max-width: 568px){


.address {
    font-size: 19px;
}

    .first-slide-dev-text, .get-text, .slide1-text2.first-slide-web-text {
        display: none;
    }


    .res-firstslide-text{
        font-family: Poppins;
    padding: 0;
    color: #ffffff;
    font-size: 22px;
    line-height: 30px;
    font-weight: 400;
    margin-bottom: 30px;
    letter-spacing: 1px;
    -webkit-animation-delay: 1.1s;
    animation-delay: 1.1s;
        display: inline-block;
    }
    .slide-text > a.btn.btn-default{
        margin-left: 33%;
    }

.container-fluid > .navbar-collapse, .container-fluid > .navbar-header
.container > .navbar-collapse, .container > .navbar-header{
    height: 95px;
    margin: -4px 0;
    padding: 20px 0;
 }
 .navbar-container {
    padding: 0px 0 40px 0;
}
.navbar-container.fixed-theme {
    padding: 0;
}

.container-fluid>.navbar-collapse, .container-fluid>.navbar-header, 
.container>.navbar-collapse, .container>.navbar-header{
        margin: 0
}

 ul.nav.navbar-nav.navbar-right {
    margin-top: -12px;
}
.nav>li>a {
    padding: 20px 40px;
    text-align: left;
    width: 100%;
    margin: 0;
}
 .navbar-nav {
    margin: 0;
}

    
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    width: 40%;
    margin-top: -5px;
    }


}


@media screen and (max-width:480px){


.address {
    font-size: 19px;
}

    .indicators-line > .carousel-indicators {
    bottom: 3%;
    display: list-item;
    text-align: center;
    width: 106%;
    right: 0;
}

    .res-firstslide-text {
    font-size: 31px;
    line-height: 36px;
    margin-bottom: 23px;
    
}

    .res-firstslide-text {
    padding-top: 40px;
}

.slide-text > a.btn.btn-default {
    margin-left: 29%;
}

.slide1-text.hire-text {
    margin-top: 14%;
}

.slide1-text2.fuel {
    margin-top: 18%;
}
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, 
    .container>.navbar-collapse, .container>.navbar-header{
        margin: -2px;
    }
    .navbar-container.fixed-theme {
    padding: 0;
}

    .navbar-brand {
    width: 22%;}

#get-in-touch {
    margin-top: 31%;
}


.button-form {
    margin-right: -13px;
    width: 23%;
}

.service-card img {
    width: auto;
}

.our-process{
  height: 80%;
  overflow:hidden;
  background-color: salmon;
}


#get-in-touch h3 {
        font-size: 30px;
        padding: 14% 0 5% 10%;
}
}

@media screen and (max-width: 420px){

    .slide1-text2.fuel {
    margin-top: 13%;
}

    .slide-img-rocket {
    top: 89%;
    width: 88%;
    left: 6%
}
    .slide1-text.hire-text {
    font-size: 45px;
    margin-top: 7%;
    line-height: 42px;
}

.slide1-text2 {
    line-height: 47px;
    font-size: 42px;
    }

  .slide-img-1 {
    top: 105%;
    width: 93%;
    right: 3%;
}


.res-firstslide-text {
    padding-top: 22px;
}
.slide-img {
    top: 98%;
    width: 85%;
    left: 7%;
}

.slide-text > a.btn.btn-default {
    display: none;
}
.res-web-text {
    font-size: 33px;
    line-height: 52px;
    font-weight: 500;
}
.address {
    font-size: 18px;
}
    
    .indicators-line > .carousel-indicators {
    bottom: 0;
}

}


@media screen and (max-width: 414px){


   #get-in-touch {
    height: 382px;
}
    .social-icon {
    padding: 9% 0 8% 10%;
}

    p.about-para-second {
    margin-top: 6%;
}

    #get-in-touch {
    margin-top: 37%;
}

.button-form {
    width: 32%;
}

    .about-section{
        padding: 30px 0;
}

.about-box p{
    font-size: 18px;
    line-height: 26px;
}
.brand-text {
    font-size: 20px;
}

.about-copy{
    font-size: 15px;
    padding: 24px 0;
}
.about-section{
    height: 569px;
}
.service-title{
    font-size: 27px;
}

#contact-form{
    padding: 0;
}

.button-form{
    margin-right: 7px;
}

}


@media screen and (max-width: 375px){

    #get-in-touch {
    margin-top: 40%;
}

    .res-web-text {
    font-size: 32px;
}

.address {
    font-size: 16px;
}


    .slide-text > a.btn.btn-default {
    margin-left: 20%;
}
    .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    width: 41%;
}

.about-copy{

    margin-top: 3%;
    font-size: 14px;
    padding: 24px 0;
}

#get-in-touch h3 {
        font-size: 30px;
}

#contact-form h3{
    font-size: 25px;
}

.service-card h6{
    font-size: 18px;
}
}

@media screen and (max-width: 360px){

    #get-in-touch {
    height: 333px;
}

    .social-icon {
    padding: 8% 0 8% 4%;
}

    .about-section {
    height: 610px;
}

    .res-web-text {
    font-size: 31px;
}

     .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    width: 41%;
    }



 .modal-title {
        font-size: 28px;
    }

.modal-body {

    padding: 0px;
}


.service-card img {
    width: auto;
}

.our-process{
  height: 80%;
  overflow:hidden;
  background-color: salmon;
}


    /*contact*/

.group-contact {
    margin-bottom: 36px;
}

.button-form {
    width: 36%;
}


#get-in-touch {
    margin-top: 44%;
}



.location-content {
    padding: 6% 0 2% 5%;
}
.mail-content {
    padding: 5% 0 1% 5%;
}

.mail-content img{
   width: auto;
}


#get-in-touch h3 {

    padding-left: 19px;
}

.address {
    font-size: 17px;
    }

}


@media screen and (max-width:320px){


    .social-icon {
    padding: 8% 0 8% 5%;
}

    .button-form {
    width: 40%;
}

    .social-icon a {
    padding-right: 20%;
    width: auto;
}

    .about-section {
        height: 653px;
    }
    .about-copy {
        line-height: 18px;
    }

    .service-card h6{
        font-size: 21px;
    }

    .res-web-text {
    font-size: 26px;
    line-height: 46px;
    font-weight: 600;
    }
     .navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    width: 47%;
    }

    .service-card img {
    width: auto;
    }

    .our-process{
      height: 80%;
      overflow:hidden;
      background-color: salmon;
    }
    .address {
    font-size: 17px;
    }

     /*contact*/

    .address {
      
        padding: 0 0 0 11px;
    }
    .slide-text > h2 {

        font-size: 22px;
    }
    .address {
        font-size: 15px;
    }
    #get-in-touch {
    margin-top: 47%;
     height: 314px;
    }

    .about-copy {
    margin-top: 12%;
}

}